@0    = ~Welcome, <SIRMAAM>. If you are looking for some proper adventuring gear, I am your man. Would you like to take a look?~
@1    = ~Yes, show me what you have.~
@2    = ~I don't need anything right now, thank you.~
@3    = ~Welcome, <SIRMAAM>. If you are looking for some proper adventuring gear, my sister and I are your people. Would you like to take a look? You won't regret it. If you're interested in goods that were never seen on the Island, talk to my sister. She just returned from an adventure and she has some pretty nice toys!~
